
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FSI.BT.IR.Plc.Settings.Log", "FSI.BT.IR.Plc.Settings.Log\FSI.BT.IR.Plc.Settings.Log.csproj", "{94328791-9E04-48E3-AFB1-1FD47F66ED4D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{94328791-9E04-48E3-AFB1-1FD47F66ED4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94328791-9E04-48E3-AFB1-1FD47F66ED4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94328791-9E04-48E3-AFB1-1FD47F66ED4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94328791-9E04-48E3-AFB1-1FD47F66ED4D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D73E7147-E98D-4091-BE27-A3429071A6C6}
	EndGlobalSection
EndGlobal
